/* . */
/* START _responsive */

/* Add viewport to head */

#responsive { top: 1px; }

/* @group Start fluid width 1201px */

/* fixed width -> responsive fluid width */

@media only screen and (max-width: 1201px) {
body { /* reset font size landscape-portraid */
 -webkit-appearance: none;
 -webkit-text-size-adjust: none;	    
}
#container,
#navcontainer,
#headerEdge {	
	max-width: 100%; /* fixed width - - - > fluid width */
}

#sidebarContainer {}
}
/* @end */

@media only screen and (max-width: 1024px) {

/* @group Photo Album */

.thumbnail-wrap {
	padding-bottom: 6%;
	margin-right: 4%;
}
.thumbnail-caption { 
  /* margin-top: -3px; */
}
.album-wrapper {
	width: 98%;
	padding-left: 2%;
}
/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	width: 42%;
	margin: 3.9%;
}

/* @end */

}

@media only screen and (max-width: 900px) {

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 13.2%;
}
.thumbnail-caption { 
  /* margin-top: -3px; */
}
.album-wrapper {
	width: 89%;
	padding-left: 11%;
}
/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	margin: 3.4%;
	width: 41.9%;
}

/* @end */

}

@media only screen and (min-width: 881px) {
/* controls where the navigation should appear */
#navcontainer3_menu_back, #navcontainer3 {
    display: none !important;
    /*hide responsive toolbar for browser test */
}

}


/* @group Main breakpoint (portrait and landscape) 880px  */

@media only screen and (max-width: 880px) {

/* @group font size */

#pageHeader h1 {
	font-size: 2em;
	line-height: 1.1em;
}
#pageHeader h2 {
	font-size: 1.2em;
}

#sidebarContainer {
	font-size: 1em;
}

#sidebarContainer .sideHeader {
	font-size: 1.55em;
}

#breadcrumbcontainer a {
font-size: 1em; 
}

.breadcrumbcontainer2 a,
.breadcrumbcontainer2 {
	text-align: center;
	font-size: 1em;
}

#footer {
	font-size: 1.02em;
}

.photo-title {
	letter-spacing: 1px;
	font-size: 1.5em;
}

/* size in pixel below */

.exif-data p {
	font-size: 13px;
	line-height: 24px;}

.photo-links {
}

/* @end */

/* @group OFF CORNERS */
#pageHeader,
#headerEdge,
#container,
#contentContainer,
#contentContainer #content,
#sidebarContainer,
#sidebarContainer #sidebar,
#sidebarContainer .sideHeader,
#navcontainer2,
.filesharing-item,
.album-title,
.movie-page-title,
#footer     {
	border-radius:0px;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
}
/* @end */

/* @group Top_bottom_styles */

#container #top{
	background-position: -250px top;
}
#container #top2{
	background-position: 250px top;
}
#footer {
	background-position: -250px bottom;
}
#footerEdge {
	background-position: 250px top;
}
/* @end */
/* @group Navcontainers ON/OFF */
#navcontainer { display: none; }
#navcontainer2 { display: none !important; }/*  !important;  for browser testing */
#navcontainer3 { display: none; }
#navcontainer3_menu_back, #navcontainer3menu { display: block;}
#breadcrumbcontainer  { display: none; }
.breadcrumbcontainer2 { display: block;}
/* @end */

/* @group sidebar content alignment */

body {
	margin: 0;
	padding: 0;
}

/* check below */

#container {
	padding-right: 0;
	padding-left: 0;
}

#contentContainer {
	width: 100%;
	background-image: none;
	padding: 0;
	margin: 0;
	float: none;
	border-left-width: 0;
	border-left-style: none;
	border-right-style: none;
	border-right-width: 0;
}

#contentContainer #content {
	margin: 0;
	width: 95%;
	padding: 14px 2.5%;
	border-right-width: 0;
	border-left-width: 0;
	border-right-style: none;
	border-left-style: none;
}

#sidebarContainer {
	clear: left !important;
	float: none !important;
	width: 100%;	
	max-width: 100%;
	padding: 0;
	margin: 0;
}

#sidebarContainer #sidebar {
	padding-left: 2.5%;
	width: 93%;
	padding-right: 2.5%;
}

#pageHeader, #headerEdge {
	margin: 0;
	padding: 0;
}

#pageHeader h1 {
	text-align: left;
	padding-left: 10px;
	/* elastic effect in responsive mode */
	transition: all 0.2s linear;
	-webkit-transition: All 0.2s linear;	
	-moz-transition: All 0.2s linear;	
	-o-transition: All 0.2s linear;
}
#pageHeader h2 {
	text-align: left;
	padding-left: 11px;
	/* elastic effect in responsive mode */
	transition: all 0.2s linear;
	-webkit-transition: All 0.2s linear;	
	-moz-transition: All 0.2s linear;	
	-o-transition: All 0.2s linear;
}

#pageHeader img {
	max-width:38%;
	height: auto;
	overflow: hidden;
}
#extraContainer1,
#extraContainer2,
#extraContainer3 {
/* 	padding: 6px 7px;	 */
}


#breadcrumbcontainer {
	margin-top: 7px;
	margin-bottom: 2px;
	text-align: center;
}
#footer {
	text-align: center;

}


/* controls where the navigation should appear */
#navigation_position { top: 1px !important; }



/* @end */

/* @group Blog */

#blog-archives {	
	float: right;
	width: 31%;
	padding: 3%;
}
#blog-categories {
	padding: 3%;
	width: 55%;
	float: left;
}
ul.blog-tag-cloud {
	padding: 3%;
	display: inline-block;
}
#blog-rss-feeds { /* center alignment */
	text-align: center;
}
/* @end */
/* @group Sitemap (same as animation.css) */
.rw-sitemap ul a {
}
.rw-sitemap ul li li a {	
}
.rw-sitemap {
	width: 96%;
	margin-left: 4%;	
}
/* @end */

/* @group Contact Form */
.form-input-field, .form-input-field:focus {width: 83%;
	margin-right: auto;
	margin-left: auto;
}
form {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: center;
}
.message-text {
	margin-left: 2%;
	margin-right: 2%;
}
.form-input-button {
	opacity: 1.0;
	position: relative;
	z-index: 1;
}
/* @end */

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 19%;
	padding-bottom: 6%;
}
.thumbnail-caption { 
  /* margin-top: -3px; */
}
.album-wrapper {
	width: 85%;
	padding-left: 15%;
}

.photo-frame{	
    height: auto;
    max-width: 100%; 
	box-shadow: 0px 0px 5px 0px #232323 ;
  -webkit-box-shadow: 0px 0px 5px 0px #232323 ;
  -moz-box-shadow: 0px 0px 5px 0px #232323 ;  	
  /*     -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	 */
}


.exif-data {
  /*     -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	 */
}
/* @end */
/* controls where the navigation should appear */
#navigation_position { top: 1px !important; }

#drop {	left: 3%; }
}
/* @end */

@media only screen and (max-width: 680px) {

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 17%;
}
.album-wrapper {
	width: 79.5%;
	padding-left: 20.5%;
}
/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	width: 40.4%;
	margin: 4.9%;
}
/* @end */
}

@media only screen and (max-width: 600px) {

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 17%;
}
.album-wrapper {
	padding-left: 17%;
	width: 83%;
}
/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	margin: 4.4%;
	width: 41.3%;
}
/* @end */
}

@media only screen and (max-width: 568px) {
/* @group Movie album */
.movie-thumbnail-frame {
	margin: 4.38%;
	width: 41.4%;
}
/* @end */

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 17%;
}
.album-wrapper {
	padding-left: 16%;
	width: 84%;
}
/* @end */

}

@media only screen and (max-width: 515px) {

/* @group Contact form text */

form {
	font-size: 1.3em;
}

/* @end */

/* @group Photo Album */

/* icon over thumbnail OFF */
.thumbnail-frame a:before, .thumbnail-frame a:hover:before { display: none; }
.thumbnail-wrap {margin-right: 10%;}

/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	margin: 4%;
	width: 39.3%;
}

/* @end */

}

@media only screen and (max-width: 480px) {

/* only position and not size */

#pageHeader img {
	right: 6px;
	top: 48px;
}

/* controls where the navigation should appear */
#navigation_position { top: 1px !important; }

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 13%;
}

.album-wrapper {
	width: 88%;
	padding-left: 12%;
}

/* @end */

/* @group Movie album */


.movie-thumbnail-frame {
	margin: 3.5%;
	width: 43.1%;
}

/* @end */

}

@media only screen and (max-width: 380px) {

/* @group Photo Album */

.thumbnail-wrap {
	margin-right: 5%;
}
.album-wrapper {
	width: 71%;
	padding-left: 29%;
}
/* @end */

/* @group Movie album */

.movie-thumbnail-frame {
	margin: 12%;
	width: 77.5%;
}

/* @end */

}

@media only screen and (max-width: 320px) {

/* @group Contact form text */

.form-input-field, .form-input-button {
	font-size: 1.1em;
}

/* @end */

/* @group Photo Album */

.thumbnail-wrap {
	padding-bottom: 10%; /* ihpne vertical - vertical padding */
}

.album-wrapper {
	width: 74%;
	padding-left: 26%;
}



/* @end */

/* @group Movie album */

.movie-thumbnail-frame {/* show only one video*/
	width: 73%;
	margin-bottom: 6%;
	margin-left: 14.6%;
}


/* @end */
}

@media only screen and (max-width: 295px) {

/* @group Photo Album */
.album-wrapper {
	width: 78%;
	padding-left: 22%;
}

.thumbnail-wrap {
	padding-bottom: 11%;
}



/* @end */
}

@media only screen and (max-width: 240px) {
#pageHeader h1 {
	font-size: 19px;
	line-height: 15px;
	text-align: left;
	padding-left: 5px;
}
#pageHeader h2 {
	text-align: left;
	padding-left: 6px;
	font-size: 1.1em;
}
/* @group Blog sidebar plugins */
.blog-category-link-enabled, .blog-category-link-disabled {
	padding-left: 23px;
	background-position: 3px;
	font-size: 11px;
	line-height: 15px;	
}
.blog-archive-link-enabled {
	padding-left: 0;
	background-image: none;
}
/* @end */

/* @group PhotoAlbum */
.album-wrapper {
	padding-left: 16%;
	width: 84%;
}

.thumbnail-wrap {
	padding-bottom: 8%;
}

.thumbnail-frame img, .thumbnail-caption  {
width: 100%;
height: auto;
}

/* @end */

/* @group Movie album */

.movie-thumbnail-frame {/* show only one video*/
	width: 88%;
	margin: 7%;
}


/* @end */
}

/* -------------------------- */

/* @group max-device-width */

/* @group PhotoAlbum 295x515 portrait*/

@media /* Android  295 x 515 portrait */
only screen and (min-device-width: 295px) and (max-device-width: 515px) and (orientation : portrait){
/* @group PhotoAlbum */
.thumbnail-frame img, .thumbnail-caption  {
width: 100%;
height: auto;
}

/* @end */
}

/* @end */



/* @end */


